

/*
	Slideshow
*/

#slides {
	position:relative;
	top:0px;
	left:0px;
	background: #1e285f; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlMjg1ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzIyMzc4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTI4NWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
	background: -moz-linear-gradient(left,  #1e285f 0%, #223781 50%, #1e285f 100%); /* FF3.6+ */
	
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1e285f), color-stop(50%,#223781), color-stop(100%,#1e285f)); /* Chrome,Safari4+ */
	
	background: -webkit-linear-gradient(left,  #1e285f 0%,#223781 50%,#1e285f 100%); /* Chrome10+,Safari5.1+ */
	
	background: -o-linear-gradient(left,  #1e285f 0%,#223781 50%,#1e285f 100%); /* Opera 11.10+ */
	
	background: -ms-linear-gradient(left,  #1e285f 0%,#223781 50%,#1e285f 100%); /* IE10+ */
	
	background: linear-gradient(to right,  #1e285f 0%,#223781 50%,#1e285f 100%); /* W3C */
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e285f', endColorstr='#1e285f',GradientType=1 ); /* IE6-8 */

	
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:812px;
	overflow:hidden;
	position:relative;
	display:none;
	height:191px;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:812px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
	
	display:none;	
}

#slides .next {
	left:585px;
}


.pagination {
	margin:-21px auto 0;
	width:100px;
	z-index:1000;
	position:absolute;
	right:-14px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(/images/commons/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}
